{% load static %}<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link href="{% static 'style.css' %}" rel="stylesheet"/>
</head>
<body>
    <nav>
        <a href="{% url 'hello_world' %}">Hello World</a>
        |
        <a href="{% url 'seconda_pagina' %}">Seconda pagina</a>
    </nav>
    <hr>
    <main>
        {% block content %}
        {% endblock %}
    </main>
    <hr>
    <footer><p>Questo è un pié di pagina</p></footer>
</body>
</html>